Bug 54421 - [PATCH] net/libnet: update to 1.1.1-RC-005
Summary: [PATCH] net/libnet: update to 1.1.1-RC-005
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-12 21:50 UTC by Sergei Kolobov
Modified: 2003-12-16 22:23 UTC (History)
1 user (show)

See Also:


Attachments
libnet-devel-1.1.1.r005.patch (8.17 KB, patch)
2003-07-12 21:50 UTC, Sergei Kolobov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Kolobov 2003-07-12 21:50:17 UTC
- Update to 1.1.1-RC-005 (latest development version)
- Synchronize with net/libnet (see ports/54386):
  - Use CONFLICTS to prevent installation over stable version
  - Simplify Makefile, use DOCSDIR/EXAMPLESDIR
  - Reword COMMENT and pkg-descr, add Author tag
- Do not patch configure.in/Makefile.am, remove USE_AUTOCONF/USE_AUTOMAKE
- Use PKGNAMESUFFIX
- Install examples and documentation

Added files:
- files/patch-Makefile.in

Removed files:
- files/patch-aa
- files/patch-ab

Port maintainer (smace@freebsd.org) is cc'd.
Comment 1 Sergei Kolobov 2003-07-12 22:11:59 UTC
On 2003-07-12 at 20:42 -0000, Sergei Kolobov wrote:
> >Synopsis:       [PATCH] net/libnet: update to 1.1.1-RC-005

Oops, it should read "[PATCH] net/libnet-devel: ...", of course.
Comment 2 Sergey A. Osokin freebsd_committer 2003-07-18 12:48:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

I'll handle this.
Comment 3 Sergey A. Osokin freebsd_committer 2003-10-21 10:42:13 UTC
Responsible Changed
From-To: osa->sergei

Submitter now a committer!
Comment 4 Sergei Kolobov freebsd_committer 2003-12-16 22:22:23 UTC
State Changed
From-To: open->closed

Committed update to 1.1.1 release.